<center>
<br>
<div style="width:850px;text-align:left">

<fb:tabs>
  <fb:tab-item href='http://apps.facebook.com/appoyos/start' title='Start' selected='true'/>
  <fb:tab-item href='http://apps.facebook.com/appoyos/business' title='Business' selected='true'/>
  <fb:tab-item href='http://apps.facebook.com/appoyos/privat' title='Private' selected='true'/>
  <fb:tab-item href='http://apps.facebook.com/appoyos/my' title='My galleries' selected='true'/>
  <fb:tab-item href='http://apps.facebook.com/appoyos/help' title='Help' selected='true'/>
  <fb:tab-item href='http://apps.facebook.com/appoyos/gallery' title='One' selected='true'/>
</fb:tabs>
<br><br>
<%=yield%>

</div>
</center>

